/* ==========================================================================

   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)

   ========================================================================== */



html,

button,

input,

select,

textarea {

    color: #222;

}



body {

    font-size: 1em;

    line-height: 1.4;

}



::-moz-selection {

    background: #b3d4fc;

    text-shadow: none;

}



::selection {

    background: #b3d4fc;

    text-shadow: none;

}



hr {

    display: block;

    height: 1px;

    border: 0;

    border-top: 1px solid #ccc;

    margin: 1em 0;

    padding: 0;

}



img {

    vertical-align: middle;

}



fieldset {

    border: 0;

    margin: 0;

    padding: 0;

}



textarea {

    resize: vertical;

}



.chromeframe {

    margin: 0.2em 0;

    background: #ccc;

    color: #000;

    padding: 0.2em 0;

}



/* ==========================================================================

   WEB FONTS

   ========================================================================== */

.font-fam-Imprima{font-family: 'Imprima', sans-serif;}

.font-fam-HammersmithOne{font-family: 'Hammersmith One', sans-serif;}



.font-orange,

.font-orange a,

a.font-orange,

a:link.font-orange,

a:link.font-orange,

a:visited.font-orange{ color:#cb7426;}

a:link.font-orange:hover{ color:#58595b;}



.font-silver,

.font-silver a,

a:link.font-silver{ color:#cac3ba;}

a:link.font-silver:hover{ color:#58595b;}



.font-silver-dark,

.font-silver-dark a,

a:link.font-silver-dark{ color:#58595b;}

a:link.font-silver-dark:hover{ color:#58595b;}







/* ==========================================================================

   Author's custom styles

   ========================================================================== */

html, body {min-height:100%; overflow-x:hidden}

body{ color:#cac3ba; font-size:0.9rem; font-family: 'Imprima', sans-serif; background:url(../img/bg.jpg) fixed center top;}



a, a:visited{ color:#cac3ba; text-decoration:none; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out;  transition: all .3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;}

a:focus, :focus{outline:none;}

a:hover{ color:#cb7426; text-decoration:underline;}



/* ==========================================================================

   VIEWPORT WRAPPER

   ========================================================================== */

#viewport-wrapper{ width:100%; min-height:100%; height:100%; margin:0 auto; overflow:hidden;}





.jspVerticalBar{ width:20px; background:none;}

.jspTrack{ background:transparent url(../img/bg-scroll-track.png) 17px 0px repeat-y;}

.jspDrag{background:url(../img/bg-jspdrag.png) repeat-y right;}



.jspHorizontalBar{ height:5px; background:none;}

.jspHorizontalBar .jspTrack{ background-repeat:repeat-x;}





/* ==========================================================================

   HEADER

   ========================================================================== */

#header-container{ z-index:999999999; position:fixed; top:0; width:100%; height:100%; margin:0 auto; padding:0; background:url(../img/bg-black-80.png);}



header{ position:relative; display:block; width:960px; height:100%;  margin:0 auto; padding:0;}

header #logo-colins{ position:absolute; top:-186px; left:0;}

header #logo-type-colins{ position:absolute; top:0; left:0;}

header #loading-text{ position:absolute; top:45%; left:180px; padding-left:20px; color:#cb7426; letter-spacing:1px; font-size:11px; background:url(../img/ajax-loader-orange.gif) left center no-repeat;}

header #social{ position:absolute; top:60px; right:0px;}

header #social a{ display:inline-block; width:32px; height:32px; border:solid 1px #000;  -webkit-border-radius: 50%; border-radius: 50%;}

header #social a:hover{ border:solid 1px #CB7426; -webkit-border-radius: 50%; border-radius: 50%;}

header nav{ display:none; width:100%; height:50px; font-size:0.87rem; letter-spacing:1px;}

header nav ul{ float:right; margin:0; padding:0; list-style:none;}

header nav ul li{ margin:0; padding:0 10px; display:inline-block;}

header nav ul li:nth-last-child(1){ padding-right:0;}

header nav ul li a{ display:block; line-height:50px; background:url(../img/bg-nav-underline.png) no-repeat -200px 35px;}

header nav ul li a:hover,

header nav ul li a.selected{ text-decoration:none; background:url(../img/bg-nav-underline.png) no-repeat 0px 35px;}



header nav ul li a.products.font-orange:hover{ color:#CAC3BA;}

header nav.mobile{font-size:1.2rem;}



/* ==========================================================================

   MAIN

   ========================================================================== */

#main-container{ display:none; width:100%; margin:0 auto; min-height:100%;}

#main-container section.page{ position:relative; width:100%; height:768px; margin:0;}

#main-container section.page .wrapper{ position:relative; width:960px; height:768px; margin:0 auto;}



.separator{ position:absolute;  width:3000px; height:3px; background:url(../img/bg-separator.png) repeat-x;}

.separator.double{ height:12px; border-bottom:solid 7px #cb7426;}



.block{ position:absolute; width:240px; }

.block .title{ } 

.block .title span{display: inline-block; width:30%; height:6px; border-top:dashed 1px #cac3ba; text-align:center;} 

.block .title span.txt{display: inline-block; width:40%; height:28px; padding:20px 0 0 0; text-align:center; border-top:solid 4px #cb7426; color:#cb7426; font-size:1.5rem; font-family: 'Hammersmith One', sans-serif;}

.block .title.footer span{ border:none;} 

.block .title.footer span.txt{ border-bottom:solid 4px #cb7426; font-size:0rem;}

.block .content{ width:100%; height:385px; margin:20px auto; overflow:auto; } 

.block .border{ width:100%; height:4px; background:url(../img/bg-border-small.png) center no-repeat;}

.block .separator{ width:100%; height:1px; border-bottom:dashed 1px #cac3ba;  background:none;}



.loader{ z-index:-1; position:absolute; top:50%; left:50%; width:46px; height:46px; margin:-25px 0 0 -25px; border:solid 2px #000; background:url(../img/bg-black-80.png); -webkit-border-radius: 25px;border-radius: 25px;}

.loader span{ display:block; width:46px; height:46px; background:url(../img/ajax-loader-orange.gif) center no-repeat; }





/* ==========================================================================

   HOME

   ========================================================================== */

#home {  }

#home img{ position:absolute;}





/* ==========================================================================

   ABOUT

   ========================================================================== */

#about { background:url(../img/bg-shape1.png) center -75px no-repeat;  }

#about img{ position:absolute;}



#about .the-butcher{ position:absolute; width:430px; }

#about .the-butcher .title{ } 

#about .the-butcher .title span{display: inline-block; width:30%; height:6px; border-top:dashed 1px #cac3ba; text-align:center;} 

#about .the-butcher .title span.txt{display: inline-block; width:40%; height:28px; padding:20px 0 0 0; text-align:center; border-top:solid 4px #cb7426; color:#cb7426; font-size:1.5rem; font-family: 'Hammersmith One', sans-serif;}

#about .the-butcher .title.footer span{ border:none;} 

#about .the-butcher .title.footer span.txt{ border-bottom:solid 4px #cb7426; font-size:0rem;}

#about .the-butcher .content{ width:100%; height:385px; overflow:auto; } 



#about .separator{ width:1000px; }





/* ==========================================================================

   RECIPES

   ========================================================================== */

#recipes {  }

#recipes img{ position:absolute;}



#recipes .slides-wrapper{ width:500px; height:477px; position:absolute; padding:20px 30px; background:url(../img/bg-black-30.png);}

#recipes .slides-wrapper ul.tabs{ z-index:999; position:absolute; top:20px; left:30px; margin:0; padding:0; list-style:none;}

#recipes .slides-wrapper ul.tabs li{ display:inline-block; margin:0; padding:0; text-align:left;}

#recipes .slides-wrapper ul.tabs li a{ display:block; opacity:0.5; width:63px; height:49px; line-height:49px; padding-left:59px; color:#cb7426;}

#recipes .slides-wrapper ul.tabs li:hover a,

#recipes .slides-wrapper ul.tabs li.selected a { text-decoration:none; opacity:1; color:#cac3ba; background-position:0px -49px;}





#recipes .slides-wrapper ul li.beef a{ background:url(../img/ic-beef.png) no-repeat 0px 0px;}

#recipes .slides-wrapper ul li.pork a{ background:url(../img/ic-pork.png) no-repeat 0px 0px;}

#recipes .slides-wrapper ul li.chicken a{ background:url(../img/ic-chicken.png) no-repeat 0px 0px;}

#recipes .slides-wrapper ul li.other a{ background:url(../img/ic-other.png) no-repeat 0px 0px;}



#slides-recipes { position:relative; overflow:hidden; top:0px; display:block; width:500px; height:478px;}

#slides-recipes .slides_container { display:none;width:500px;}

#slides-recipes .slides_container div.slide { display:block;width:500px; height:325px; padding-top:70px; padding-bottom:90px; cursor:pointer;}

#slides-recipes .slides_container div.slide figcaption:hover{color:#cb7426; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out;  transition: all .3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;}

#slides-recipes .slides_container div.slide img{ position:static;}

#slides-recipes .slides_container div.slide figcaption{ position:absolute; top:150px; left:50px; display:table; width:400px; height:170px; border-top:dashed 3px #cac3ba; border-bottom:dashed 3px #fff; font-size:3.3rem; font-family: 'Hammersmith One', sans-serif; text-align:center; line-height:100%;}

#slides-recipes .slides_container div.slide figcaption div{ display:table-cell; vertical-align:middle; text-shadow: 2px 2px 7px #000000;filter: dropshadow(color=#000000, offx=2, offy=2); }



#slides-recipes .slides_container div.slide .details{ position:absolute; top:-100%; left:0; width:420px; height:478px; padding:0 40px; background:url(../img/bg-slides-recipes-details.png);}

#slides-recipes .slides_container div.slide .details .name{ padding-top:10px;background:url(../img/bg-border-large.png) no-repeat center 16px;}



#slides-recipes .slides_container div.slide .details .name h3{ margin-bottom:15px; color:#cb7426; font-size:1.2rem; letter-spacing:1px; line-height:125%; font-family: 'Hammersmith One', sans-serif; font-weight:normal; text-align:center; text-shadow: 0px 1px 1px #ffffff;filter: dropshadow(color=#ffffff, offx=0, offy=1);}



#slides-recipes .slides_container div.slide .details .ic-serves{ text-align:center; margin-bottom:10px; margin-top:10px;}

#slides-recipes .slides_container div.slide .details .ic-serves .ic-panci{ display:inline-block; width:48px; line-height:100%; padding-top:30px; color:#58595B; background:url(../img/ic-panci.png) center top no-repeat;}

#slides-recipes .slides_container div.slide .details .ic-serves ul.ic-mangkok{ display:inline-block; margin:0; padding:0; list-style:none; color:#D68023; font-size:0.6rem}

#slides-recipes .slides_container div.slide .details .ic-serves ul.ic-mangkok.col1{ width:auto;}

#slides-recipes .slides_container div.slide .details .ic-serves ul.ic-mangkok.col2{ width:74px;}

#slides-recipes .slides_container div.slide .details .ic-serves ul.ic-mangkok.col3{ width:111px;}

#slides-recipes .slides_container div.slide .details .ic-serves ul.ic-mangkok.col4{ width:148px;}

#slides-recipes .slides_container div.slide .details .ic-serves ul.ic-mangkok.col5{ width:185px;}

#slides-recipes .slides_container div.slide .details .ic-serves ul.ic-mangkok li{ float:left; width:31px; margin:2px 3px; padding-bottom:2px; background:url(../img/ic-mangkok.png) center no-repeat;}







#slides-recipes .slides_container div.slide .details .ingredients{ text-align:center; color:#58595b;}

#slides-recipes .slides_container div.slide .details .ingredients.left{ float:left; width:50%;}

#slides-recipes .slides_container div.slide .details .ingredients.right{ float:right; width:50%;}

#slides-recipes .slides_container div.slide .details .method { clear:both; color:#58595b; }

#slides-recipes .slides_container div.slide .details .method .label{ width:100%; text-align:center; background:url(../img/border-dashed-1px.png) center repeat-x;}

#slides-recipes .slides_container div.slide .details .method .label span{ padding:0 10px; background:url(../img/bg-slides-recipes-details.png); color:#cb7426;letter-spacing:1px; font-family: 'Hammersmith One', sans-serif; text-shadow: 0px 1px 1px #ffffff;filter: dropshadow(color=#ffffff, offx=0, offy=1);}



#slides-recipes .slides_container div.slide .details .content{ width:440px; height:330px; overflow:auto; margin:0 30px 70px; padding:0 20px 0 2o;}

#slides-recipes .slides_container div.slide .details .content .jspPane{ padding-right:20px;}

#slides-recipes .slides_container div.slide .details .content .jspVerticalBar{ width:5px; background:none;}

#slides-recipes .slides_container div.slide .details .content .jspTrack{ background:transparent url(../img/bg-scroll-track2.png) center repeat-y;}

#slides-recipes .slides_container div.slide .details .content .jspDrag{background:#58595b;}



#slides-recipes .slides_container div.slide .details .border-bottom{ width:100%; height:4px; margin-top:394px; background:url(../img/bg-border-large.png) center no-repeat;}



#slides-recipes .slides_container div.slide .details .stamp-beef{ position:absolute; bottom:0; right:0;}



#slides-recipes .slides_container div.slide .details .addthis-wrapper{ position:absolute; bottom:30px; left:40px;}



#slides-recipes .slides_container div.slide .details .close{ position:absolute; top:20px; right:28px;  color:#cb7426; font-size:1rem;  text-shadow: 0px 1px 1px #ffffff;filter: dropshadow(color=#ffffff, offx=0, offy=1);}



#slides-recipes .prev,

#slides-recipes .next{z-index:1; position:absolute; }

#slides-recipes .prev{left:-150px;top:140px; }

#slides-recipes .next{right:-70px;top:140px;}



#slides-recipes .pagination { display:block; margin:0; padding:0; list-style:none; width:1000px; height:60px;}

#slides-recipes .pagination li{ display:inline-block; width:92px; height:60px; margin:0 7px 0 0; padding:0; list-style:none;}

#slides-recipes .pagination li{ background:#000; }

#slides-recipes .pagination li a{ opacity:0.25;}

#slides-recipes .pagination li:hover a,

#slides-recipes .pagination li.current a{ opacity:1;}



#slides-recipes .content{ z-index:999; position:absolute; bottom:0; left:0; width: 100%; height: 60px; overflow: auto; margin-top:-81px;}

#slides-recipes .horizontal-only{height: auto;max-height: 74px;}





/* ==========================================================================

   HOWTO

   ========================================================================== */

#howto {  }

#howto .wrapper{ }

#howto img{ position:absolute;}



#howto .separator{ width:400px; }

#howto .separator.bottom{ width:3000px; }



#howto .accordion.block{ width:300px;}

#howto .accordion.block .content{ height:440px;}

#howto .accordion ul{ margin:0; padding:0;}



#howto .accordion ul li{}

#howto .accordion ul li .label{ border-bottom:dashed 1px #cac3ba; background:url(../img/bg-list-style-bullet.png) left center no-repeat; text-transform:uppercase;}

#howto .accordion ul li .label a{ display:block; padding:5px 0 5px 15px; color:#cac3ba; font-size:1rem;}

#howto .accordion ul li .label:hover a,

#howto .accordion ul li .label.selected a{ text-decoration:none; color:#cb7426; }

#howto .accordion ul li a{}



#howto .howto-submenu{ position:absolute; top:-60px; left:0; width:100%; height:49px; line-height:49px; overflow:hidden; background:url(../img/ic-menu.png) no-repeat center top; cursor:pointer;}

#howto .howto-submenu:hover{ background-position:center -50px;} 

#howto .howto-submenu span{ display:none; position:absolute; top:0; left:183px;} 

#howto .howto-submenu:hover span{ display:block;}



#howto ul.tabs{ z-index:999999; display:none; position:absolute; top:4px; left:0; width:100%; margin:0; padding:10px 0; list-style:none; text-align:center; text-transform:uppercase; border-bottom:solid 1px #cb7426; border-top:solid 1px #cb7426; background:url(../img/bg-black-80.png); }

#howto ul.tabs li a{ display:block; padding:10px; } 

#howto ul.tabs li a:hover{ text-decoration:none; background-color:#000; } 



#howto .loader{ display:none;}



/* ==========================================================================

   CONTACT

   ========================================================================== */

#contact { height:768px;  }

#contact img{ position:absolute;}



#contact .separator{ width:200%; }

#contact .block .separator{ position:relative; width:100%; margin:10px 0; }



#contact .block .content{ height:270px; } 

#contact .block .content p{ margin:0; } 



#contact .block .content .shop{ margin:0 0 10px 0; padding:0 0 10px 0; border-bottom:dashed 1px #cac3ba;} 

#contact .block .content .shop .hours{ position:relative;}

#contact .block .content .shop .hours:after{

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: #E8881D rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);

    border-image: none;

    border-right: 5px solid rgba(0, 0, 0, 0);

    border-style: solid;

    border-width: 5px;

    content: "";

    display: block;

    height: 0;

    position: absolute;

    left: 110px;

    top: 10px;

    width: 0;

}

#contact .block .content .shop .hours a{ cursor:pointer; display:block;}

#contact .block .content .shop .hours a:hover{ text-decoration:none;}

#contact .block .content .shop .hours a.selected{ color:#CB7426;}

#contact .block .content .shop .hours ul{ display:none; margin:0; padding-left:25px; font-size:0.8rem}



#contact address{ font-style:normal; font-size:1rem; } 





input[type="text"], input[type="password"], textarea{ display:block; width:280px; margin:10px 0; padding:7px 10px; color:#cac3ba; font-size:0.8rem; font-family: 'Imprima', sans-serif; background:url(../img/bg-black-30.png); border:none;}

 textarea{}

input[type="submit"]{ padding:5px 0; color:#cb7426; font-size:0.9rem; font-family: 'Imprima', sans-serif; background:none; border:none; border-bottom:dashed 1px #cac3ba;}

input[type="submit"]:hover{ color:#cac3ba;}



#contact .contact-form{ position:absolute;}

#contact .contact-form form input[type="submit"]{ float:right;}



/*

Button css

*/

input[type="button"]{ padding:5px 0; color:#cb7426; font-size:0.9rem; font-family: 'Imprima', sans-serif; background:none; border:none; border-bottom:dashed 1px #cac3ba;}

input[type="button"]:hover{ color:#cac3ba;}



#contact .contact-form{ position:absolute;}

#contact .contact-form form input[type="button"]{ float:right;}

#contact .contact-form form input.error{ background:#CB7426;}







/* ==========================================================================

   PRODUCTS

   ========================================================================== */

#products {  }

#products img{ position:absolute;}







/* ==========================================================================

   FOOTER

   ========================================================================== */

#footer-container { z-index:999999; position:fixed; bottom:0; left:0; width:100%;  }

footer{ position:relative; width:960px; height: 25px; margin:0 auto; font-size:0.7rem; color:#cac3ba;}

footer .left{ float:left;}

footer .right{ float:right;}

footer .center{ z-index:-1; position:absolute; display:block; width:100%; text-align:center;}





/* ==========================================================================

   BLOG

   ========================================================================== */

#blog {  }

#blog img{ position:absolute;}

#blog .link-blog{ position:absolute;}

#blog .link-blog img{transform:scale(1); -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out;  transition: all .3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;}

#blog .link-blog:hover img{transform:scale(1.15);}



body.blog{ }



body.blog h1,

body.blog h2,

body.blog h3,

body.blog h4,

body.blog h5{font-family: 'Hammersmith One', sans-serif; font-weight:normal;}



body.blog #header-container{ height:50px;}

body.blog #header-container .bg-top-bar{ z-index:1; position:absolute;top:0; left:0; width:100%; height:50px; background:url(../img/bg-black-80.png);}

body.blog header { z-index:9;}

body.blog header #logo-colins{ top:0; left:0;}

body.blog header nav{ display:block;}



body.blog #blog-banner{ z-index:-1; position:fixed; top:0; width:100%;height:252px; background:url(../img/blog-banner.jpg) center top;}



body.blog #main-container{ position:relative; display:table; color:#333; margin-top:257px;padding-bottom:50px; border-top:5px solid #000; background:url(../img/bg-blog-paper.jpg); }

body.blog #main-container .bg-top{ width:100%; height:100%; position:absolute; top:0; left:0; background:url(../img/bg-blog-food.png) center top;}

body.blog #main-container .wrapper{ position:relative; width:960px; height:auto; margin:0 auto;}

body.blog #main-container section.post{ position:relative; width:100%; height:auto; margin:0;}

body.blog #blog img{ position:static;}

body.blog #footer-container { padding-top:10px; background:url(../img/bg-white-80.png)}

body.blog footer{color:#4d4d4d;}

body.blog footer a{color:#4d4d4d;}

body.blog footer a:hover{color:#cb7426;text-decoration:none;}





body.blog input,

body.blog textarea{ color:#333333; border:none; padding:10px; margin:0; background:#E6E6E6; -webkit-border-radius: 3px; border-radius: 3px; -webkit-box-shadow:  0px 2px 0px 0px rgba(0, 0, 0, 0.12); box-shadow:  0px 2px 0px 0px rgba(0, 0, 0, 0.12);}

body.blog input[type="submit"]{ border:none; padding:10px; margin:0; color:#fff; background:#333; -webkit-border-radius: 3px; border-radius: 3px; -webkit-box-shadow:  0px 2px 0px 0px rgba(0, 0, 0, 0.12); box-shadow:  0px 2px 0px 0px rgba(0, 0, 0, 0.12);}

body.blog input[type="submit"]:hover{ color:#333333; background:#E8881D;}







/* POST */

body.blog article{ float:left; width:670px; margin:0;}

body.blog .post{ margin-bottom:40px; padding-bottom:20px; background:url(../img/blog-separator-h-small.png) center bottom no-repeat;}

body.blog .post.single{ background:url(../img/blog-separator-h-small.png) center bottom repeat-x;}

body.blog .post h1,

body.blog .post h2,

body.blog .post h3,

body.blog .post h4,

body.blog .post h5{ color:#4d4d4d; line-height:130%;}

body.blog .post p{ line-height:180%; margin-bottom:30px; }

body.blog .post p:first-of-type {font-size: 1.1rem; line-height:130%;}

body.blog .post a,

body.blog aside a{ color:#333;text-decoration:none; }

body.blog .post a:hover,

body.blog aside a:hover{ color:#cb7426;}

body.blog .post a.more{ color:#cb7426;text-decoration:none;}

body.blog .post a.more:hover{ color:#333; }

body.blog .post .title{ margin-bottom:0;}

body.blog .post .meta{ margin-bottom:10px;}

body.blog .post .meta a.font-orange{ color:#cb7426;}

body.blog .post .meta a.font-orange:hover{ color:#58595b;}

body.blog .post .excerpt{ font-family: 'Imprima', sans-serif;}

body.blog .post .left{ float:left;}

body.blog .post .right{ float:right;}

body.blog .post a.comment-link{ font-size:0.8rem; color:#966e4e; text-decoration:none;}

body.blog .post a.comment-link:hover{ color:#4d4d4d;}


/* Caption Style */
body.blog .post .wp-caption { position:relative; max-width: 670px !important; padding: 0; margin-bottom:30px; text-align: center; }
body.blog .post .wp-caption a,
body.blog .post .wp-caption img{ display:block;}
body.blog .post p.wp-caption-text { font-size: 0.9rem; padding:10px 0; margin:  0; position:absolute; bottom:0; width:100%; text-align:center; background-color: rgba(255, 255, 255, 0.5);}


body.blog .blog-pagination{overflow: hidden; text-align: center; width: 670px; font-size:0.8rem;}

body.blog .blog-pagination a{ display:inline-block; padding:3px 5px; opacity:1; color:#fff; text-decoration:none; background:#E6E6E6;margin: 0 1.5px;}

body.blog .blog-pagination a:hover{ background:#CB7426;}

body.blog .blog-pagination span{ display:inline-block; padding:3px 5px; opacity:1; color:#fff;margin: 0 1.5px;}

body.blog .blog-pagination .current{ color:#fff; background:#CB7426;margin: 0 1.5px;}

body.blog .blog-pagination .disabled{ display:inline-block; padding:3px 6px; opacity:0.25; color:#fff; text-decoration:none; background:#c1aa9a;margin: 0 1.5px;}



body.blog .response-count a{ color:#cb7426; font-family: 'Imprima', sans-serif; font-size:1.3rem;}



body.blog .comments{}

body.blog .comments ul{ clear:both; margin:0; padding:0; list-style:none;}

body.blog .comments ul li{ margin:0 0 50px 0; padding:0;}

body.blog .comments ul li ul{ margin-left:38px;}

body.blog .comments ul li .comment-author{ overflow:hidden;}

body.blog .comments ul li .comment-author img{ float:left;}

body.blog .comments ul li .comment-author h3{ float:left; line-height:38px; font-size:1.3rem;  margin:0 20px;}

body.blog .comments ul li .comment-author span{ float:right; line-height:38px; padding-top:1px;}

body.blog .comments ul li .comment-author span a{ font-size:0.8rem; color:#ccc; text-decoration:none;}

body.blog .comments ul li .comment-author span a:hover{ color:#966e4e; }

body.blog .comments ul li .comment-text{ clear:both; position:relative; overflow:hidden; margin:5px 0; padding:10px; border:solid 1px #E6E6E6; }

body.blog .comments ul li .commentmeta{ float:right; }

body.blog .comments ul li .commentmeta .reply a{ text-decoration:none;}



body.blog #comments-form{ clear:both; padding:20px 0 50px; margin-top:20px; background:url(../img/blog-separator-h-small.png) center top repeat-x;}

body.blog #comments-form h3{ font-size:1.3rem;}

body.blog #comments-form label{ display:block; margin-top:20px; font-size:1.3rem;}

body.blog #comments-form input{ width:50%;}

body.blog #comments-form textarea{ width:75%;}

body.blog #comments-form input[type="submit"]{ width:25%; }





/* SIDEBAR */



/*.stuck{ position:fixed; top:70px;}*/

.sticky-wrapper{}

@-moz-document url-prefix() {

    .stuck{ position:fixed; top:70px;}

}



body.blog aside{ float:right; width:230px; height:100%; margin:0; padding-top:20px; background:url(../img/blog-separator-v.jpg) no-repeat;}



body.blog aside .pic-colin{ margin-top:-220px; margin-bottom:10px;}



body.blog aside section{ position:relative; display:table; width:100%; margin-bottom:50px;}

body.blog aside section .label{ font-size:1.1rem; margin-bottom:7px;font-family: 'Hammersmith One', sans-serif;}



body.blog aside .thumbs-gallery ul{ margin:0; padding:0; list-style:none;}

body.blog aside .thumbs-gallery ul li{ float:left; margin:3px;}



body.blog aside .search{ overflow:visible;}

body.blog aside .search form{ position:relative;}

body.blog aside .search input{ width:210px; padding:7px 10px;}

body.blog aside .search button{ position:absolute; top:0px; right:0; width:30px; height:30px; border:none; background:url(../img/ic-search.png) center no-repeat;}



body.blog aside .archives ul{ margin:0; padding:0; list-style:none;}

body.blog aside .archives ul li{ font-size:0.9rem;    }

body.blog aside .archives ul li a{ display:block; padding:1px 0; }



body.blog aside .archives .left{ float:left; width:47%;}

body.blog aside .archives .right{ float:right; width:47%;}



body.blog aside .categories ul{ margin:0; padding:0; list-style:none;}

body.blog aside .categories ul li{ font-size:0.9rem;  }

body.blog aside .categories ul li a{ display:block; padding:1px 0;}





#waypoint-up{ position:absolute; top:90px; left:0;}

#waypoint-down{ position:absolute; top:90px; left:0;}



.noflick,

#viewport-wrapper,

#header-container,

#main-container,

header,

nav,

article,

section,

.wrapper,

.page img,

.page div,

.page ul{-webkit-transform: translate3d(0, 0, 0);

-webkit-backface-visibility: hidden;

-webkit-perspective: 1000;}







/* ==========================================================================

   Media Queries

   ========================================================================== */



@media only screen and (min-width: 35em) {



}



@media print,

       (-o-min-device-pixel-ratio: 5/4),

       (-webkit-min-device-pixel-ratio: 1.25),

       (min-resolution: 120dpi) {



}



/* ==========================================================================

   Helper classes

   ========================================================================== */



.ir {

    background-color: transparent;

    border: 0;

    overflow: hidden;

    *text-indent: -9999px;

}



.ir:before {

    content: "";

    display: block;

    width: 0;

    height: 150%;

}



.hidden {

    display: none !important;

    visibility: hidden;

}



.visuallyhidden {

    border: 0;

    clip: rect(0 0 0 0);

    height: 1px;

    margin: -1px;

    overflow: hidden;

    padding: 0;

    position: absolute;

    width: 1px;

}



.visuallyhidden.focusable:active,

.visuallyhidden.focusable:focus {

    clip: auto;

    height: auto;

    margin: 0;

    overflow: visible;

    position: static;

    width: auto;

}



.invisible {

    visibility: hidden;

}



.clearfix:before,

.clearfix:after {

    content: " ";

    display: table;

}



.clearfix:after {

    clear: both;

}



.clearfix {

    *zoom: 1;

}






/* ==========================================================================

   Print styles

   ========================================================================== */



@media print {

    * {

        background: transparent !important;

        color: #000 !important; /* Black prints faster: h5bp.com/s */

        box-shadow: none !important;

        text-shadow: none !important;

    }



    a,

    a:visited {

        text-decoration: underline;

    }



    a[href]:after {

        content: " (" attr(href) ")";

    }



    abbr[title]:after {

        content: " (" attr(title) ")";

    }



    /*

     * Don't show links for img, or javascript/internal links

     */



    .ir a:after,

    a[href^="javascript:"]:after,

    a[href^="#"]:after {

        content: "";

    }



    pre,

    blockquote {

        border: 1px solid #999;

        page-break-inside: avoid;

    }



    thead {

        display: table-header-group; /* h5bp.com/t */

    }



    tr,

    img {

        page-break-inside: avoid;

    }



    img {

        max-width: 100% !important;

    }



    @page {

        margin: 0.5cm;

    }



    p,

    h2,

    h3 {

        orphans: 3;

        widows: 3;

    }



    h2,

    h3 {

        page-break-after: avoid;

    }

}